@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');


body{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.76;
	color:#333;
	background-color:#fff}

h1, h2, h3, h4, h5, h6 {
    color: #3da0c0;
	color: #000000;
	line-height:1.76;
}

h2 {
	line-height:1.33em;
}

h4 {
	margin-top:3rem;
	line-height:1.33em;
}
h4,h5 {
    color: #oooooo;
}

.field-rhythm {
    margin: 1.53846em 0;
}

p, pre {
    margin: 1.53846em 0;
}
ul.list-reset li {
    list-style: none;
    list-style-image: none;
}

.field-label, .field .field-label,
#profile2-edit-efim-form #edit-profile-efim-field-profile-location-und-0 .fieldset-legend,
#profile2-edit-efim-form #profile-efim-field-date-of-birth-add-more-wrapper .fieldset-legend,
#profile2-edit-efim-form label {
    font-size: 1.5em;
    font-weight: normal;
    /*margin-bottom: 0.15em;*/
}

.view-journal-items .journal-item-date {
    margin-bottom: 1.5em;
}

.view-journal-items .row-links {
    background: #f8f8f8;
    padding: 2px 4px;
    /*font-size: 10.998px;*/
}

.view-journal-items .views-row-last{
    margin-bottom: 2.5em;
}


article.node-journal-item .journal-item-info {
    margin-top: 1.5em;
    background: #f8f8f8;
    padding: 10px;
    display: inline-block;
}

.view-featured-authors .views-row {
    display: table;
    width: 100%;
}


.footer h3,
.footer .block__title {
    margin-top:2.5rem;
	margin-bottom:1.5rem;
	font-size: 24px;
}



.bg-light h3 {
	color: #000;
}
.bg-purple h3,
.bg-purple h4 {
	color: #ffffff;
}

.article_type {
    position: absolute;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    left: (50%)-50px;
    font-size: 1.25em;
    border-radius: 0em;
	background-color:#41419E;
}

.block__title {
    margin-bottom:3rem;
	font-size: 32px;
}

.card-title {
	margin-top:2.5rem;
}



.card .btn-link {

	text-transform: initial;
	text-transform: initial;
	padding: 0.5rem 0rem;
	color: #ffffff;
}

.card .btn-link:hover,
.card .btn-link:focus {
    color: #ffffff;
    text-decoration: none;

}

.card .btn-link::before {
	color:#3da0c0;

	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;

	font-family: "Font Awesome 5 Pro"; font-weight: 300; content: "\f105";
	margin-right:1rem;

}


a {
    color: #3da0c0;
    text-decoration: none;
}

h5 a {
    color: #000000;
    text-decoration: none;
}



.topbar {
    background-color:#f2f2f2;
    text-align:right;
	padding-top:5px;
} 


#header {
	margin-top:1.5em;
	margin-bottom:1.5em;
}


#content {
	margin-bottom:1.5em;
}


footer {
	padding-top:0em;
	padding-bottom:0em;
	background-color:#ffffff;
}
#footer {
	margin-top:0em;
}

footer .block__title {
	color:#000000;
}
.footer-top{
	background-color:#cecece;
        padding-top:1.5em;
        padding-bottom:1.5em;
}
.footer-bottom {
	background-color:#ffffff;
        padding-top:1.5em;
        padding-bottom:1.5em;
} 


.my-5 {
	margin-top:2.5em;
	margin-bottom:2.5em;
}



.py-5 {
	padding-top:2.5em;
	padding-bottom:2.5em;
}


.bg-light {
	background-color:#f2f2f2;
}

.bg-purple,
.bg-color-1 {
	background-color:#41419E;
	color:white;
	
}
.bg-color-2 {
	background-color:#328EB2;
	color:white;
}


.paragraphs-item-content-image-text.grey {
	background-color:#f2f2f2; /*purple*/
}

.paragraphs-item-content-image-text.color-custo-1 {
	background-color:#41419E; /*purple*/
	color:white;
}
.paragraphs-item-content-image-text.color-custo-2 {
	background-color:#328EB2; /* green */
	color:white;
}






.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.card.bg-color-1 {

	background-image: url("https://efim.org/sites/all/themes/efim2020/assets/images/ux-card-bg-blue.jpg");
	background-size: cover;
	
}
.card.bg-color-2 {
	background-image: url("https://efim.org/sites/all/themes/efim2020/assets/images/ux-card-bg-2.jpg");
	background-size: cover;
}



.homepage-boxes .row {

}

.homepage-boxes .row .v-100 {
}


.bg-purple a {
	color:white;
}

.homepage-boxes .card {
    color:#ffffff;
    border:0px solid red;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;   
    
}
.homepage-boxes .card .card-title {
    color:#ffffff;

    
    
}


.view-article img,
.views-field-field-video img {
	width:100%;
        height:auto;
}

.navbar-brand {
        height:auto;
}
.navbar-brand #logo {
        height:auto;
}

.navbar {
    margin-bottom: 0px;
}
.navbar-default {
    background-color: #41419E;
    border-color: #41419E;
    color:#ffffff;
	
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #4D4DB2;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #4D4DB2;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #4D4DB2;
}



.nav>li>a {
    padding: 20px 10px;
}
@media (min-width: 768px){
.navbar-right {
    float: right !important;
    margin-right: -15px;
    padding: 5px;
}
}

.footer .nav>li>a {
    position: relative;
    display: block;
     padding: 0px 0px;
}





.btn {

	    padding: 1.25rem 2.5rem;
		text-transform: uppercase;
		border-radius: 2.5rem;
}
.btn-primary {
	background-color: #3da0c0;
	border-color: #3da0c0;
}

.btn-outline{
	border: 1px solid white;
    background-color: inherit;
}



hr {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;

}
.bg-light{
	border-top: 1px solid #ffffff;
}

.block.block_videos .block__title::before {
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;

font-family: "Font Awesome 5 Pro"; font-weight: 300; content: "\f1c8";
margin-right:1rem;


}
.block.block_news .block__title::before {
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;

font-family: "Font Awesome 5 Pro"; font-weight: 300; content: "\f1ea";
margin-right:1rem;


}


article.node-member-country-representative .position-organisation{font-size:15.99px;margin:.25em 0 1em 0}
article.node-member-country-representative .field-name-field-mc-rep-address,
article.node-member-country-representative .contact-information,
article.node-member-country-representative .field-name-field-mc-rep-fields-of-expertise{margin:1.53846em 0}
article.node-member-country-representative .title{font-weight:bold;margin-top:1.5em;margin-bottom:0em;font-size:1.75em}
article.node-member-country-representative.view-mode-full_custom .title{font-weight:bold;margin-top:1.5em;font-size:15.99px}
article.node-member-country-representative .position-organisation{font-size:1em;margin-top:0}


article.node-member-country-representative.view-mode-full_custom .position-organisation{font-size:1em;margin-top:0}

.view-member-countries{margin-top:1em}
.view-member-countries .view-grouping-header{color:#3da0c0;padding:5px}
.view-member-countries .addressfield-country{cursor:pointer;font-size:15.99px}
.view-member-countries .view-grouping{margin:.25em 0}
.view-member-countries .view-grouping-content{display:none;padding:0 10px 10px 10px}
.view-member-countries .local-body{margin:1.53846em 0}
.view-member-countries .views-row{border-bottom:1px solid #ddd}
.view-member-countries .views-row-first{border-top:1px solid #ddd}
.view-member-countries .active .view-grouping-header{background:#3da0c0;color:#fff}






.view-events{margin-top:2em}.view-events .views-row:before,.view-events .views-row:after{content:"";display:table}.view-events .views-row:after{clear:both}.view-events h4.title{margin-top:0}.view-events .event-date{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#f8f8f8;margin-bottom:1.5em;font-size:15.99px;padding:10px}.view-events .event-info{float:left;width:100%;margin-left:0%;margin-right:-100%;clear:left}.view-events .event-image{float:right;width:33.33333%;margin-right:0%;margin-left:-33.33333%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:10px;text-align:right}

.view-events .with-image .event-info{float:left;width:66.66667%;margin-left:0%;margin-right:-66.66667%}@media all and (min-width: 960px){.view-events .event-date{float:left;width:16.66667%;margin-left:0%;margin-right:-16.66667%;text-align:center}.view-events .event-date span{display:block}.view-events .event-info{float:right;width:83.33333%;margin-right:0%;margin-left:-83.33333%;clear:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:10px}.view-events .event-image{float:left;width:16.66667%;margin-left:83.33333%;margin-right:-100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:10px}.view-events .with-image .event-info{float:right;width:66.66667%;margin-right:16.66667%;margin-left:-83.33333%}}




.event-date {
	background-color: #f5f5f5;
    border-right: 1px solid #41419E;
    display: inline-block;
    margin-right: .75rem;
    min-height: 10rem;
    min-width: 10rem;
    padding: 1.75rem 0.25rem;
    position: relative;
    text-align: center;
}

.view-events-v2 .views-field-nothing {margin-top:-100px;}

.event-date-month{
	font-size: 1.50rem;
    line-height: 1.75rem;
	display:block;
}
.event-date-day{
	    font-size: 2rem;
    font-weight: 600;
    line-height: 2.50rem;
	display:block;
}
.event-date-year{
	font-size: 1.25rem;
    line-height: 1.55rem;
	display:block;
}

.views-exposed-widget.views-widget-filter-field_event_date_value,
.views-exposed-widget.views-widget-filter-field_event_date_value_1 {
    width:100%;
}
    .container-inline-date .form-item,
	.container-inline-date .form-item input {
    width: auto;
    width: 100%;
}


@media (min-width: 960px)
.view-events .with-image .event-info {
    float: right;
    width: 66.66667%;
    margin-right: 16.66667%;
    margin-left: -83.33333%;
}





.image-left,.image-right,.image-full,.image-center{margin:1.53846em 0;max-width:100%}
.image-center img{ display:block;margin:0 auto }

@media all and (min-width: 800px){
	.image-left{float:left;margin:0 1.53846em 1.53846em 0}
	.image-right{float:right;margin:0 0 1.53846em 1.53846em}
}




.field-name-field-image-cover{

	margin-bottom:4em;

}



.field-name-field-view-reference {
	margin-top:4em;
	margin-bottom:4em;
}




.field-name-field-downloads {
	margin-top:4em;
	margin-bottom:4em;
	
    background-color: #f2f2f2;
    padding: 1.5em;
}

.field-name-field-downloads .field-label {
	margin-bottom:1em;
}


.field-name-field-downloads .field-label::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f56d";
    margin-right: 1rem;
}
.block--relevant-efim-publications .block__title::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f570";
    margin-right: 1rem;
}

.view-publications .author,
.view-publications .date {
	margin-bottom:0.5em;

}




.field-event-type {
	margin-bottom:3em;
}
.field-event-image {
	margin-bottom:3em;
}
.field-event-image img {
	width:100%;
	height:auto;
}
.field-name-field-event-links{
	margin-top:0.5em;
}



.headline-button-group {
    font-size: 15.99px;
    border: 1px solid #ddd;
    padding: 0 10px 10px 10px;
    clear: both;
}
.headline-button-group .with-button .field-type-text {
    margin: 20px 25px 0 0;
}
.headline-button-group .field-type-text {
    float: left;
    margin: 20px 0 10px 0;
}



.headline-button-group button,
.headline-button-group a.button,
.headline-button-group input[type="reset"],
.headline-button-group input[type="submit"],
.headline-button-group input[type="button"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background: #3da0c0;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
    border: none;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    outline: 0;
    overflow: visible;
    margin: 0;
    padding: 3px 10px;
    text-decoration: none;
    vertical-align: top;
    width: auto;
}
.headline-button-group a.button {
    margin-top: 10px;
    padding: 10px 15px;
}

.view-member-countries .view-grouping-header {
    background: #f2f2f2;
    /*color: #fff;*/
}

.view-member-countries .active .view-grouping-header {
    background: #3da0c0;
    color: #fff;
}

.node-views-page .view-publications .views-row {
	margin-bottom: 3em;
}
.view-publications .views-row {
    border-left: 5px solid #41419E;
    padding-left: 2em;

}

/*addtoany social sharing button*/


.submitted {
    /*margin-top: 2.5em;*/
    margin-bottom: 2.5em;
}
.addtoany_list {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    display: block;
}
.img-responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}
.view-article-covid img,
.img-thumb-video-to-43 img {
	width:100%;
	height:auto;
}


.top-nav .nav>li {
    display: inline-block;
}

.top-nav .nav>li>a {
    padding: 15px 10px;
}


.views-label{
	font-weight:bold;
}

.view-event-social-media-accounts ul{
	list-style-type:none;
}


.view-event-social-media-accounts ul li{
	display:inline;
	margin-right:16px;
}


.boxed-grey .block__content {
	
	background-color: #f5f5f5;
    border: 1px solid #f7f7f7;

    padding: 1.618rem 1.618rem;
	
	
}


.views-field-field-event-location-name,
.views-field-field-event-date {
	margin-bottom:1.6em;
}




.content .field-name-field-event-date .date-display-single::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f073";
    margin-right: 1rem;
}



.content .date-display-range,
.content .field-name-field-event-date {
	font-size:1.618rem;
	line-height:1.618rem;
	
	margin-bottom:1.618em;
	font-weight:bold;
	
}



.region-home-content-col-1 {
	margin-bottom:1.618em;
}


.nav>li>a {
    padding: 20px 8px;
}



.block-search,
.top-nav.block-menu {
	float:right !important;
}

.block-search {
	margin-left:16px;
}

.block-search .btn {
    padding: 0.5rem 1.5rem!important;
}


.float_right{
	float:right;
}

.efim_academy{
	padding-left:16px;
}

.field {
	margin-bottom: 64px;
}

.views-row .views-col div.img-responsive{
	border: 1px solid #ccc;
}


.front h1 {display:none;}


.view-id-subcommitee.view-display-id-block_4 h3 a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f35a";
    margin-right: 1rem;
}


.view-working-group.view-id-working_group.view-display-id-block .img-responsive {
	float:left;
	margin-right:32px;
	
} 











.